## ceph-0.16.1.tar.gz

=== ceph/test/Makefile ===
#
# Makefile for CEPH kernel socket test.
#

obj-$(CONFIG_CEPHTESTS_FS) += ksocktest.o

ksocktest-objs := kernserver.o messenger_mini.o ktcp.o
