=== ceph/debian/changelog ===
ceph (0.8-1) unstable; urgency=low

  * mount error reporting
  * fix mds file size/mtime recovery
  * crush fixes
  * mds cap fixes
  * support Linux 2.6.30

 -- sage <sage@newdream.net>  Tue, 19 May 2009 13:57:22 -0800

ceph (0.7.3-1) unstable; urgency=low

  * new caps strategy
  * simplier mds<->client protocol
  * lots of mds cleanups (locking, caps, path_traverse)
  * kclient: dcache readdir
  * kclient: async xattrs
  * fixed lots of memory leaks
  * metadata format version on disk
  * adjustable object replication

 -- sage <sage@newdream.net>  Fri, 1 May 2009 13:57:22 -0800

ceph (0.7.2-1) unstable; urgency=low

  * osd ack+sync handling in kclient
  * rdcap renewal
  * better mon logging
  * mds clustering fixes
  * better tunables on kclient

 -- sage <sage@newdream.net>  Tue, 2 Apr 2009 13:57:22 -0800

ceph (0.7.1-1) unstable; urgency=low

  * O_DIRECT
  * single configuration file
  * lease renewal

 -- sage <sage@newdream.net>  Mon, 16 Mar 2009 13:57:22 -0800

ceph (0.7-1) unstable; urgency=low

  * smart osd sync
  * osd bug fixes	
  * fast truncate
  * improved start/stop scripts
  * new cluster configuration files, framework
  * /proc/fs/ceph -> /sys/fs/ceph on kclient

 -- sage <sage@newdream.net>  Thu, 5 Mar 2009 13:57:22 -0800

ceph (0.6-1) unstable; urgency=low

  * OSD scrub, fixes
  * async metadata ops

 -- sage <sage@newdream.net>  Thu, 1 Jan 2009 13:57:22 -0800

ceph (0.5-1) unstable; urgency=low

  * OSD bug fixes
  * btrfs ioctl interface
  * efficient snap recovery
  * throttled osd recovery
  * forced unmount

 -- sage <sage@newdream.net>  Thu, 13 Nov 2008 13:57:22 -0800

ceph (0.4-1) unstable; urgency=low

  * Snapshots.

 -- sage <sage@newdream.net>  Thu, 9 Oct 2008 13:57:22 -0800

ceph (0.3-1) unstable; urgency=low

  * Initial release (Closes: #506040)

 -- sage <sage@newdream.net>  Mon, 28 Jan 2008 15:09:44 -0800
