=== debian/changelog ===
ceph (0.16.1-1) unstable; urgency=low

  * missing buffer.c
  * rgw build problem on i386

 -- sage <sage@newdream.net>  Tue, 06 Oct 2009 10:29:00 -0800

ceph (0.16-1) unstable; urgency=low

  * libceph: identify self
  * hadoop: write to local osd
  * disk format, wire changes
  * use sockaddr_storage throughout
  * kclient: fix msgr bug
  * kclient: uninline strings, use pr_fmt, prefix frag_ macros
  * kclient: lots of inline cleanups
  * kclient: misc akpm review cleanups

 -- sage <sage@newdream.net>  Mon, 05 Oct 2009 14:54:00 -0800

ceph (0.15-1) unstable; urgency=low

  * msgr: clean up protocol checks; ack seq # fix
  * monclient: fixes
  * debian: radosgw package, fix header permissions
  * kclient: checkpatch fixes, cleanups.
  * kclient: msg revoke, clean up interface
  * kclient: GET_DATALOC ioctl
  * kclient: osdc bug fix
  * kclient: clean up debugfs layout

 -- sage <sage@newdream.net>  Tue, 22 Sep 2009 10:15:00 -0800

ceph (0.14-1) unstable; urgency=low

  * mds: dir backpointers updated on rename (for fsck)
  * uclient: many bugs fixed
  * msgr: many messenger protocol changes... much more client-server like
  * mon: subscriptions for osd, mds maps
  * libceph: lots of fixes
  * kclient: cleanups, new msgr.  no msgpools (for now)
  * deb packages fixed up

 -- sage <sage@newdream.net>  Mon, 8 Sep 2009 14:48:00 -0800

ceph (0.13-1) unstable; urgency=low

  * osd: stay active during backlog generation
  * osdmap: override mappings (pg_temp)
  * kclient: some improvements in kmalloc, memory preallocation
  * [ku]lcient: fix sync read vs eof, lseek(..., SEEK_END)
  * mds: misc bugfixes for multiclient file access

 -- sage <sage@newdream.net>  Mon, 24 Aug 2009 10:43:00 -0800

ceph (0.12-1) unstable; urgency=low

  * kclient: mapping_set_error in writepage, layout ioctl, writeback mempools, cap writeback, fsync
  * mds: various clustering fixes
  * uclient: misc fixes
  * msgr: fixed bad fd close (causing spurious EBADF errors)

 -- sage <sage@newdream.net>  Wed, 5 Aug 2009 13:58:00 -0800

ceph (0.11-1) unstable; urgency=low

  * kclient fixes, clean (lkml review)
  * improved encoding of on-wire types
  * mount.ceph now updates /etc/mtab
  * uclient: fix rename() refcount bug

 -- sage <sage@newdream.net>  Tue, 12 Jul 2009 12:36:00 -0800

ceph (0.10-1) unstable; urgency=low

  * uclient fixes
  * libceph
  * mds: trivialmap encoding (efficient dir updates)
  * mds: reconnect fixes
  * osd: recovery, corruption fixes
  * kclient: unaligned access fixes

 -- sage <sage@newdream.net>  Tue, 15 Jul 2009 13:26:00 -0800

ceph (0.9-1) unstable; urgency=low

  * mds exherts memory pressure on clients
  * initial version of librados
  * object classes
  * a few critical crush bugfixes
  * osd recovery fixes
  * objects are strings
  * improved metadata to eventually aid in disaster recovery
  * kclient: fixed snap vs truncate bug
  * kclient: readdir fixes

 -- sage <sage@newdream.net>  Thu, 18 Jun 2009 13:18:00 -0800
